Subject: AMOS Music
From: "Michael Paul Ness" <[email-masked]>
To: [email-masked]
Date: Tue, 11 Nov 1997 11:20:15 -600

I've been having some trouble programming both sound fx and music 
through AMOS.  I've left one channel open on each of the in game mods 
and instructed AMOS to play to samples through the open channel.  It 
does, but then it repeats the sample.  And repeats it again...and 
again...incessently.  It's really annoying and I don't know ow to 
stop this.  Has anyone else ever had this problem?  Any help would be 
great.

Mike